/* http://meyerweb.com/eric/tools/css/reset/ 
 v2.0 | 20110126
 License: none (public domain)*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video
    margin: 0
    padding: 0
    border: 0
    vertical-align: baseline

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section
    display: block

body
    line-height: 1

ol, ul
    list-style: none

blockquote, q
    quotes: none

blockquote:before, blockquote:after,
q:before, q:after
    content: ''
    content: none

table
    border-collapse: collapse
    border-spacing: 0

/*------------Fonts-------------*/    

@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600,700")

body
    font-family: "Open Sans", sans-serif

h1,
h2,
h3,
h4,
h5,
h6
    font-family: "Open Sans", sans-serif

/*------------Variables-------------*/

$white: #fff
$black: #000
$mediumGrey: #afafaf
$darkGrey: #707070
$orange: #f77924

/*------------General-------------*/
body
    height: 100vh
    background-image: url('./img/bg.jpg')
    background-repeat: no-repeat
    background-attachment: fixed
    background-position: center
    background-size: cover
div
    box-sizing: border-box

/*------------Content-------------*/

.layer
    background-color: rgba(0, 0, 0, 0.603)
    position: absolute
    top: 0
    left: 0
    width: 100%
    height: 100%
    z-index: -5

section
    position: absolute
    top: 50%
    left: 15%
    transform: translateY(-50%)
    width: 50%

h1
    font-size: 3rem
    color: $white

p
    color: $mediumGrey
    padding: 30px 0
    line-height: 1.5

button
    padding: 15px
    color: $white
    font-weight: 700
    background-color: $orange
    border: none
    border-radius: 5px
    cursor: pointer
